
/* Class = "NSMenuItem"; title = "unlimited"; ObjectID = "36M-ps-krh"; */
"36M-ps-krh.title" = "unbegrenzt";

/* Class = "NSMenuItem"; title = "up to 1600 px"; ObjectID = "WRW-Wg-V1b"; */
"WRW-Wg-V1b.title" = "bis zu 1600 Pixel";

/* Class = "NSMenuItem"; title = "up to 800 px"; ObjectID = "nya-pw-xFU"; */
"nya-pw-xFU.title" = "bis zu 800 Pixel";

/* Class = "NSMenuItem"; title = "up to 1000 px"; ObjectID = "zwi-f8-kNx"; */
"zwi-f8-kNx.title" = "bis zu 1000 Pixel";
